Bug 511778 - FTBFS pyclutter-0.8.2-2.fc11
FTBFS pyclutter-0.8.2-2.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyclutter (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:14 EDT by FTBFS
Modified: 2009-08-03 12:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-03 12:38:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (573.70 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
build.log (1014 bytes, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
mock.log (459.64 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
root.log (882.21 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
build.log (1.00 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details
mock.log (698.30 KB, text/plain)
2009-07-15 00:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:14:13 EDT
pyclutter-0.8.2-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:14:16 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:14:18 EDT
Created attachment 353668 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:14:20 EDT
Created attachment 353669 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:14:21 EDT
Created attachment 353670 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:14:23 EDT
Created attachment 353671 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:14:24 EDT
Created attachment 353672 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:14:26 EDT
Created attachment 353673 [details]
mock.log

mock.log for x86_64
Comment 8 Itamar Reis Peixoto 2009-08-01 11:36:50 EDT
the porting to the 1.0 API is currently being done in the pyclutter-0-9
branch and the relative bug 1697.

the branch will be merged into master soon and released for testing,
before releasing pyclutter 1.0.


http://bugzilla.openedhand.com/show_bug.cgi?id=1697
Comment 9 Itamar Reis Peixoto 2009-08-03 12:38:21 EDT
fixed in rawhide

http://koji.fedoraproject.org/koji/taskinfo?taskID=1576362

Note You need to log in before you can comment on or make changes to this bug.